收藏
回答

新版开发者工具在hot reload时报错

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug macOS 1.02.1812260

- 当前 Bug 的表现(可附上截图)


使用wepy,重新npm run dev时,新版开发者工具报错,报 first_column的错误,然后开发者工具就假死,无法点击小程序内的按钮、跳转页面等。


- 预期表现


正常刷新


最后一次编辑于  2018-12-27  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

4 个回答

  • ==
    ==
    2018-12-27

    还好我没更新工具!!!npm run build   会吗??

    2018-12-27
    赞同
    回复 2
    • Bob
      Bob
      2018-12-27

      会的。所以你暂时不要更新,不然hot reload一直假死。我重装回1218的版本了

      2018-12-27
      回复
    • ==
      ==
      2018-12-27回复Bob

      好的,谢了!

      2018-12-27
      回复
  • Bob
    Bob
    2018-12-27

    补充:beta也有一样的问题。

    2018-12-27
    赞同
    回复
  • ChangeZ
    ChangeZ
    2018-12-27

    再顶一下

    2018-12-27
    赞同
    回复
  • -
    -
    2018-12-27

    同样遇到这个问题

    2018-12-27
    赞同
    回复